@font-face {
    font-family:'Open Sans Light';
    src: url('../fonts/Open Sans Light.eot');
    src: url('../fonts/Open Sans Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Open Sans Light.woff2') format('woff2'),
        url('../fonts/Open Sans Light.woff') format('woff'),
        url('../fonts/Open Sans Light.ttf') format('truetype'),
        url('../fonts/Open Sans Light.otf') format('opentype'),
        url('../fonts/Open Sans Light.svg#Open Sans Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2212;
}

@font-face {
    font-family:'Open Sans';
    src: url('../fonts/Open Sans Bold.eot');
    src: url('../fonts/Open Sans Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Open Sans Bold.woff2') format('woff2'),
        url('../fonts/Open Sans Bold.woff') format('woff'),
        url('../fonts/Open Sans Bold.ttf') format('truetype'),
        url('../fonts/Open Sans Bold.otf') format('opentype'),
        url('../fonts/Open Sans Bold.svg#Open Sans Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2074;
}

@font-face {
    font-family:'Open Sans';
    src: url('../fonts/Open Sans.eot');
    src: url('../fonts/Open Sans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Open Sans.woff2') format('woff2'),
        url('../fonts/Open Sans.woff') format('woff'),
        url('../fonts/Open Sans.ttf') format('truetype'),
        url('../fonts/Open Sans.otf') format('opentype'),
        url('../fonts/Open Sans.svg#Open Sans') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2212;
}

@font-face {
    font-family:'Open Sans Semibold';
    src: url('../fonts/Open Sans Semibold.eot');
    src: url('../fonts/Open Sans Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Open Sans Semibold.woff2') format('woff2'),
        url('../fonts/Open Sans Semibold.woff') format('woff'),
        url('../fonts/Open Sans Semibold.ttf') format('truetype'),
        url('../fonts/Open Sans Semibold.otf') format('opentype'),
        url('../fonts/Open Sans Semibold.svg#Open Sans Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2074;
}
body{font-family:'Open Sans';font-weight:normal;color:#888888;font-size:14px;line-height:22px;}
a{transition:.3s ease-in-out;outline: none}
.navbar.scrolling-navbar{padding:0 !important;box-shadow:none;}
.navbar.scrolling-navbar.top-nav-collapse{padding:0 !important;}
.navbar-expand-lg{flex-flow:column;}
.head-top-contact-info{float:left;width:100%;margin:0;padding:0;background:#d0d7da;height:50px;}
.JA-top-left-info{float:left;width:100%;margin:0;padding:0;}
.JA-top-left-info a{display:inline-block;color:#343434;margin-right:20px;padding:14px 0;}
.JA-top-left-info a i{color:#a72345;margin-right:3px;}
.JA-top-left-info a:hover{color:#a72345;}
.JA-top-right-info{float:right;margin:0;padding:0;width:100%;text-align:right;}
.JA-top-right-info p{width:auto;display:inline-block;color:#343434;margin-right:15px;}
.JA-top-right-info .JA-top-right-btn{box-shadow:none;border-radius:0;width:100%;max-width:244px;font-size:18px;text-transform:uppercase;color:#fff;padding:.71rem 0rem;margin:0;}
.head-top-menu-block{float:left;width:100%;margin:0;padding:9px 0;min-height:95px;background:#fff;border-bottom:1px solid #f9f9f9;}
.navbar-collapse{float:right;padding:30px 0;}
.navbar-collapse .navbar-nav .dropdown-toggle::after{content:'';margin:0;border:0;}
.navbar-collapse .navbar-nav li a.nav-link{padding:0 25px;font-size:18px;color:#343434;text-transform:uppercase;border-right:1px solid #343434;line-height:16px;outline: none}
.navbar-collapse .navbar-nav li:last-child a.nav-link{padding-right:0;border-right:0;}
.navbar-collapse .navbar-nav li a.nav-link:hover{color:#a72345;}
.navbar-collapse .navbar-nav li.active a.nav-link{color: #a72345;}
.navbar-collapse .navbar-nav li a .icon.icon-angle-down{display: none;}
.navbar-nav .dropdown-menu{border-radius:0;top:100%;padding:40px 0 0 0;border:0;}
.navbar-nav .dropdown-menu a{background:#d0d7da;float:left;width:100%;margin-bottom:1px;}
.navbar-nav .dropdown-menu a:hover, .navbar-nav .dropdown-menu a:focus{background:#a72345;color:#fff !important;}

.navbar-nav .dropdown-menu .sub-menu li {list-style: none;}
.navbar-nav .dropdown-menu .sub-menu li a{background:#d0d7da;float:left;width:100%;margin-bottom:1px; padding: 10px;font-size: .9375rem;font-weight: 300;color: #000 !important; border-right: 0; text-transform: capitalize;}
.navbar-nav .dropdown-menu .sub-menu li a:hover, .navbar-nav .dropdown-menu .sub-menu li a:focus{background:#a72345;color:#fff !important;}

.main-slider-block{float:left;width:100%;margin:0;padding:145px 0 0 0;position:relative;}
.main-slider-block .carousel-caption{bottom:inherit;top:50%;transform:translateY(-50%);}
.main-slider-block .carousel-caption p{font-size:35px;font-weight:300;font-family:'Open Sans Light'}
.main-slider-block .carousel-caption h3{font-size:50px;font-weight:600;font-family:'Open Sans semibold';width:auto;display:inline-block;border-top:1px solid #fff;margin-top:15px; padding: 0;}
.main-slider-block .carousel .carousel-control-next-icon, .main-slider-block .carousel .carousel-control-prev-icon{background-image:inherit;position:relative;width:auto;height:auto;}
.main-slider-block .carousel .carousel-control-next-icon:before, .main-slider-block .carousel .carousel-control-prev-icon:before{content:'\f3d3';font-family:"Ionicons";font-size:50px;color:rgba(255,255,255,1);}
.main-slider-block .carousel .carousel-control-prev-icon:before{content:'\f3d2';}
.middle-main-block{float:left;width:100%;margin:0;padding:0;position:relative;}
.welcome-block{float:left;width:100%;margin:0;padding:40px 0;position:relative;background:#fff;text-align:center;}
.ja-title-block{float:left;width:100%;margin:0;padding:0;text-align:center;position:relative;}
.carousel p{margin-top: -36px;margin-bottom: 0;}
.ja-title-block span{position:relative;display:inline-block;}
.ja-title-block span:before, .ja-title-block span:after{content:'';height:1px;width:66px;background:#343434;position:absolute;top:50%;transform:translateY(-50%);}
.ja-title-block span:before{left:-75px;}
.ja-title-block span:after{right:-75px;}
.ja-title-block span i{color:#a72345;font-size:35px;}

.ja-title-block p{position:relative;display:inline-block; width: auto;}
.ja-title-block p:before, .ja-title-block p:after{content:'';height:1px;width:66px;background:#343434;position:absolute;top:50%;transform:translateY(-50%);}
.page-id-30 .ja-title-block p:before, .page-id-30 .ja-title-block p:after{height: 0;}
.ja-title-block p:before{left:-75px;}
.ja-title-block p:after{right:-75px;}
.ja-title-block p i{color:#a72345;font-size:35px;}

.ja-title-block h2{float:left;width:100%;margin:12px 0 15px 0;padding:0;font-size:25px;font-family:'Open Sans Semibold';font-weight:600;text-transform:uppercase;color:#343434;}
.ja-title-block h3{float:left;width:100%;margin:12px 0 15px 0;padding:0;font-size:25px;font-family:'Open Sans Semibold';font-weight:600;text-transform:capitalize;color:#343434;}
.ja-title-block p{line-height: 22px; width:auto;max-width:780px; margin: 0 auto;}
.ja-title-block p:nth-child(3){display: none;}
.ja-welcome-desctiption{width:100%;max-width:780px;margin:25px auto;display:inline-block;padding:0;text-align:center;}
.ja-welcome-desctiption p{margin-bottom:22px;}
.ja-services-box{float:left;width:100%;margin:0;padding:0;position:relative;text-align:left;}
.ja-services-box h4{font-size:16px;font-family:'Open Sans Semibold';font-weight:600;color:#343434;line-height:24px;margin:14px 0 10px 0; padding: 0;}
.ja-services-box p{margin-bottom:7px;line-height:24px;text-align: justify;}
.ja-services-box a{font-size:14px;font-family:'Open Sans Semibold';font-weight:600;color:#a72345;line-height:24px; box-shadow: none;}
.why-choose-us-block{float:left;width:100%;margin:0;padding:40px 0;position:relative;background:#fafafa;}
.why-choose-us-content-box{float:left;width:100%;margin:28px 0 0 0;padding:30px 15px;position:relative;min-height:480px;background:#fff;border:1px solid #d7d7d7;text-align:center;}
.why-choose-us-content-box img{margin-top:8px;}
.why-choose-us-content-box h4{font-weight:700;font-size:22px;color:#343434;margin:0 0 16px 0; padding-top: 10px;}
.why-choose-us-content-box p{font-size:14px;line-height:26px;}
.call-back-block{float:left;width:100%;margin:0;padding:0;position:relative;background-repeat:no-repeat;min-height:395px;background-size:cover;background-position:center center;}
.call-back-container{float:left;width:100%;margin:0;padding:50px 0 0 0;text-align:center;}
.call-back-container a{color: #fff;text-decoration: underline;}
.call-back-container h5{font-family:'Open Sans Semibold';font-size:26px;font-weight:600;color:#fff;text-transform:uppercase;margin-bottom:15px;}
.call-back-container p{font-size:16px;line-height:24px;color:#fff;margin-bottom:30px;padding:0 150px;}
.call-back-container a.btn{font-size:18px;line-height:25px;text-transform:uppercase; text-decoration: none !important;}
footer{float:left;width:100%;margin:0;padding:0;background:#e2e7e9;}
.footer-up{padding-top:30px;position:relative;overflow:hidden;background:#a72345;padding-bottom:30px;margin-top:-85px;}
.footer-up .content-text.content{position:relative;}
.footer-up .content-text.content::before{position:absolute;top:50%;right:0px;transform:translateY(-50%);content:'';border-right:1px solid #ad3e5b;height:100px;}
.footer-up h2{color:#fff;font-size:16px;margin-top:10px;margin-bottom:10px;font-family:'Open Sans Semibold';font-weight:600;}
.footer-up span{color:#fff;font-size:14px;}
.footer-up a{color:#fff;font-size:14px;}
.footer-top{position:relative;overflow:hidden;margin:45px 0px 35px 0px;}
.footer-top .news-column{margin-bottom:20px;}
.footer-top h2{font-size:16px;color:#343434;margin-top:0px;font-family:'Open Sans Semibold';font-weight:600;padding-bottom:10px;text-transform:uppercase;}
.footer-top .news-column .news-post p{color:#888888;font-size:14px;line-height:22px;}
.footer-top .news-column .social-links i{color:#a72345;margin-top:10px;font-size:18px;border:1px solid #343434;border-radius:2px;margin-right:5px;transition:all 0.5s ease;width:35px;line-height:35px;height:35px;text-align:center;display:inline-block;}
.footer-widget ul{padding:0px;}
.footer-widget ul li.page_item{position:relative;list-style:none;width:100%;display:inline-block;margin-bottom:6px;}
.footer-widget ul li.page_item a{position:relative;font-size:14px;line-height:24px;padding-left:15px;color:#888888;}
.footer-widget ul li.page_item a::after{content:"\f3d1";position:absolute;left:0px;top:-3px;font-family:'Ionicons';font-size:14px;}
.footer-widget ul li.page_item a:hover{color:#a72345;}
.footer-top .gallery-column{margin-left:5px;}
.footer-top .gallery-column p{margin-top:0px;color:#888888;}
.footer-top .gallery-column .subscribe-form{position:relative;top:0;}
.footer-top .gallery-column input[type="email"]{padding:13px 70px 14px 19px;line-height:15px;margin-bottom:30px;background:#fff;border:none;color:#000;width:100%;}
.footer-top .subscribe-form button{position:absolute;right:0;top:0;padding:10px 15px;line-height:20px;border:none;text-align:center;font-size:24px;color:#a72345;background:none;border-radius:0;transition:all 0.5s ease;cursor:pointer;}
.footer-copyright{padding:15px;position:relative;background-color:#d0d7da;}
.footer-copyright p{color:#343434;font-size:14px;margin-bottom:0px;display:inline-block;line-height:24px;}


.page-title {
    position: relative;
    margin-top: 145px;
    padding: 40px 0px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
}
.page-title h3 {
    font-size: 25px;
    color: #ffffff;
    margin: 0px;
    line-height: 36px;
    font-weight: 600;
    font-family:'Open Sans Semibold';
    text-transform: uppercase;
    letter-spacing: 0;
}
.page-title .bread-crumb {
    position: relative;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 7px;
}
.page-title .bread-crumb li:first-child {
    margin-left: 0px;
}
.page-title .bread-crumb li {
    position: relative;
    float: left;
    margin-left: 34px;
    color: #ffffff;
    line-height: 20px;
    text-transform: capitalize;
    list-style: none;
    letter-spacing: 0;
}
.page-title .bread-crumb li a {
    color: #d0d7da;
    letter-spacing: 0;
}
.page-title .bread-crumb li a:hover{
    color: #a72345;
}
.page-title .bread-crumb li::after {
    content: '/';
    position: absolute;
    right: -22px;
    width: 10px;
    line-height: 22px;
    font-size: 16px;
}
.page-title .bread-crumb li:last-child:after{
    display:none; 
}
.spacing100{height: 40px; width: 100%; margin: 0; padding: 0;}
.spacing60{height: 60px; width: 100%; margin: 0; padding: 0;}
.inner-top-title{float:left;width:100%;margin:0;padding:40px 0;position:relative;background:#fff;text-align:center;}
.inner-left-content-block{float: left; width: 100%; margin: 0; padding: 0; text-align: justify;}
.inner-left-content-block h3{font-size: 26px; font-weight: 600; font-family:'Open Sans Semibold'; color: #343434; line-height: 22px; margin-bottom: 22px;}
.inner-left-content-block p{line-height: 22px; margin-bottom: 20px;}
.about-services{float: left; width: 100%; margin: 20px 0 0 0; padding: 0; list-style: none;}
.about-services li{float: left; width: 50%; margin: 0 0 39px 0; padding: 0 0 0 20px; list-style: none; position: relative; font-size: 18px; font-weight: 600; color: #343434; line-height: 22px;}
.about-services li i{position: absolute; left: 0; font-size: 18px; color: #a72345;}

.inner-img-block{float: left; width: 100%; margin: 0; padding: 0;}
.inner-img-block img{width: 100%}

.contact-us-block{float:left;width:100%;margin:0;padding:80px 0;position:relative;background:#fff;}
.contact-us-block h3{font-size: 20px; font-weight: 700; color: #343434; margin: 0 0 15px 0; padding: 0; text-transform: uppercase;}
.contact-us-block h4{font-size: 14px; font-weight: 600; color: #343434; margin: 0 0 10px 0; padding: 0; text-transform: capitalize;}
.contact-address-details{float: left; width: 100%; margin: 0 0 23px 0; padding: 0; list-style: none;}
.contact-address-details li{float: left; width: 100%; margin: 0 0 11px 0; padding: 0 0 0 35px; list-style: none; position: relative;}
.contact-address-details li p, .contact-address-details li a{margin: 0; padding: 0; font-size: 14px; color: #888888; line-height: 24px; box-shadow: none;}
.contact-address-details li a:hover{color: #a72345;}
.contact-address-details li i{position: absolute; left: 0; font-size: 18px; color: #a72345; width: 18px; text-align: center;}


.ja-map-block{float: left; width: 100%; max-width: 477px; margin: 0; padding: 0; min-height: 300px; border: 9px solid #dddddd;}
.ja-map-block iframe{margin: 0;}
.form-group{margin-bottom:20px; position: relative;}
.contact-form-block .form-group textarea{max-height: 170px; resize: none;}
.contact-form-block .btn-ja-theme{font-size: 18px; line-height: 25px; border-radius: 5px; box-shadow: none; margin: 0;}

.services-details-list{float: left; width: 100%; margin: 0 0 20px 0; padding: 0; list-style: none;}
.services-details-list li{float: left; width: 100%; margin: 0 0 5px 0; padding: 0 0 0 20px; list-style: none; position: relative; font-size: 14px; font-weight: normal; color: #888888; line-height: 22px;}
.services-details-list li i{position: absolute; left: 0; font-size: 10px; color: #888888;}


/*About page css*/
.about_block2{
    padding: 40px 0;
    width: 100%;
    float: left;
}
.about_block2 h3 {
    font-size: 25px;
    font-family: 'Open Sans Semibold';
    font-weight: 600;
    text-transform: uppercase;
    color: #343434;
    line-height: 20px;
}




/*bottom footer*/
.footer-bottom-logos img{
    width: 100%;
    max-width: 110px;
    float: left;
    margin-right: 10px;
}
.ourteam-spacing {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    height: 50px;
}

.navbar-brand{padding-top: 12px !important;}
select#choose-service{width: 100%;border: 1px solid #ebebeb;border-radius: 0;padding: 10px 15px;height: 50px; color: #888;}
.form-control:focus{box-shadow: none;}
.contact-form-block span.wpcf7-list-item{margin: 0 10px 0 0;}
.contact-form-block span.wpcf7-list-item label {font-weight: normal;}
.contact-form-block span.wpcf7-list-item label input[type="radio"]{position: relative; top: 2px; margin-right: 2px;}
.form-control:focus{border-color: #333 !important;}
.thankyou-block p{text-align: center;}
.thankyou-block {float: left;width: 100%;margin: 60px 0 30px 0;padding: 0;}

.footer-copyright a {color: #000;}
/*media css*/
@media (max-width:1199px){
    .JA-top-right-info .custom-html-widget{height: 50px;display: flex;align-items: center;justify-content: flex-end;}
    .JA-top-right-info p{margin-bottom: 0;}
    .JA-top-right-info .JA-top-right-btn{font-size: 14px;max-width: 200px;}
    .head-top-menu-block{padding: 5px 0;min-height: inherit;}
    .main-slider-block{padding: 137px 0 0 0;}
    .main-slider-block .carousel-caption p{font-size: 28px;}
    .main-slider-block .carousel-caption h3{font-size: 38px;}
    .welcome-block{padding: 30px 0;}
    .ja-title-block h2{font-size: 20px;}
    body{font-size: 13px;}
    .ja-services-box h4{font-size: 13px;}
    .call-back-container{padding: 40px 0 0 0; }
    .call-back-container h5{font-size: 24px;}
    .call-back-container p{margin-bottom: 20px; padding: 0 100px;}
    .navbar-collapse .navbar-nav li a.nav-link{font-size: 14px;padding: 0 15px;}
    .navbar-nav .dropdown-menu .sub-menu li a{padding: 10px;}
}

@media (max-width:991px){
    body{font-size: 12px;}
    .JA-top-right-info .JA-top-right-btn{font-size: 10px;max-width: 120px;padding: 8px 0;}
    .main-slider-block {padding: 115px 0 0 0;}
    .welcome-block{padding: 10px 0;}
    .why-choose-us-block{padding: 40px 0; }
    .call-back-container p{font-size: 14px;padding: 0 50px; }
    .call-back-container a.btn {font-size: 14px;padding: 8px 20px;transition: 0.5s;}
    .call-back-container h5{font-size: 20px;}
    .footer-up h2{font-size: 14px;margin-top: 0px;margin-bottom: 5px;}
    .footer-up .content-text.content::before{right: -15px;}
    .footer-up .row{margin: 0; }
    .footer-up a ,.footer-up span{font-size: 12px;}
    .navbar-toggler:focus, .navbar-toggler:hover{background: transparent;}
    .navbar .navbar-toggler{padding-top: 12px;padding-right: 0;}
    .navbar-collapse{padding: 0px;position: absolute; width: 100%;margin-left: -25px;}
    .navbar-nav{max-width: 200px; float: right; background: #fff;margin-top: 14px;}
    .navbar-collapse .navbar-nav li a.nav-link{padding: 10px 0px 10px 20px;font-size: 12px;min-width: 200px;border:none;text-align: left;border-bottom: 1px solid #d0d7da;}
    .navbar-nav li:hover .dropdown-menu{opacity: 1 !imporatnt;}
    .navbar-nav .dropdown-menu{display: block !important;position: relative !important;padding: 0;opacity: 1 !imporatnt;}
    .navbar-nav .dropdown-menu .sub-menu li a{padding:8px 0 8px 30px !important}
    .page-title{margin-top: 105px;}
    .navbar-nav .dropdown-menu{top: 0;}
   
}
@media (max-width:767px){
    .JA-top-left-info a{font-size: 15px;padding: 0;margin:13px 0 0 0;}
    .JA-top-left-info a:nth-child(2) {display: none;}
    .JA-top-right-info p{display: none;}
    .head-top-contact-info .row .col-md-12:nth-child(1){padding-right: 0; width: 58%}
    .head-top-contact-info .row .col-md-12:nth-child(2) {padding-left: 0;width: 40%;float: right;}
    .ja-title-block h2{font-size: 16px;}
    .ja-welcome-desctiption{text-align: justify;margin: 0;}
    .main-slider-block .carousel-caption p{font-size: 14px;padding-top: 15px;}
    .main-slider-block .carousel-caption h3{font-size: 16px;margin-top: 0;}
    .carousel p{margin-top: 0;}
    .why-choose-us-content-box{height: auto; min-height: inherit; padding: 15px;}
    .call-back-container{padding: 15px 0 0 0;}
    .call-back-container h5{font-size: 14px;}
    .call-back-container p{font-size: 12px;padding: 0;}
    .navbar-nav{width: 220px;}
    .navbar-collapse .navbar-nav li a.nav-link{min-width: 100%;}
    .page-title .float-left{width: 100%; text-align: center; margin-bottom: 5px;}
    .page-title .float-right{width: 100%; text-align: center;}
    .page-title .bread-crumb{text-align: center;}
    .page-title .bread-crumb li{float: none;margin-left: 12px;display: inline-block;}
    .ourteam-block img{width: 100%; padding: 0;}
    .ourteam-block .text-left{padding: 15px 30px;}
    .main-slider-block {padding: 105px 0 0 0;}
    .navbar-brand {padding-top: 6px !important;}
    .inner-top-title{padding: 10px 0 10px 0;}
    .ourteam-spacing{height: 0;}
    .ja-services-img img {width: 100%;}
    .ja-services-box h4{margin-top: 10px;margin-bottom: 0;}
    .ja-services-box p{margin-bottom: 0;}
    .ja-services-box{margin: 0 0 20px 0px;}
    .page-title h3{font-size: 18px;line-height: 24px;}
    .page-title .bread-crumb li{font-size: 12px;}
    .page-title .bread-crumb{margin-top: 0;}
    .page-title .bread-crumb li::after{right: -12px;font-size: 10px;}
    .inner-left-content-block h3{font-size: 20px;text-align: left;margin-top: 10px;}
    .services-details-list li, .footer-top .news-column .news-post p{font-size: 12px;}
    .footer-widget ul li.page_item a, .footer-copyright p{font-size: 12px;line-height: 22px;}
    .footer-widget ul li.page_item a::after{top: -3px;}
    .footer-widget.widget_pages{margin-top: 0;}
    .footer-top .gallery-column{margin-left: 0;}
    
    .page-id-8 .spacing100{height: 0;}
    .page-id-8 .col-md-20.col-sm-16.col-xs-24.text-justify h3{margin-top: 15px;}
    
    .footer-up{padding-top: 5px; padding-bottom: 5px;}
    .abovefooter .col-md-6.col-sm-6.col-xs-12 {padding-left: 5px;padding-right: 5px;margin-top: 10px;margin-bottom: 10px;}
    .footer-up h2{padding-top: 10px;}
    .footer-up a, .footer-up span{line-height: normal;}
    .footer-up .content-text.content::before{right: -5px;}
    
    .footer-top{margin: 30px 0px 5px 0px;}
    .footer-top h2{padding-bottom: 0;}
    .footer-widget ul{margin-bottom: 0;}
    .footer-widget ul li.page_item{margin-bottom: 0;}
    .footer-top .col-xs-24 {margin-bottom: 30px;}
    
    .why-choose-us-content-box p{font-size: 12px; line-height: 22px;}
    .footer-top .gallery-column .subscribe-form{top: 0;}
    .footer-top .gallery-column input[type="email"]{margin-bottom: 0;}
    .footer-top .form-group{margin-bottom: 0;}
    .footer-copyright{padding: 10px 0;}
}

.inner-left-content-block h1{
    font-size: 26px;
    font-weight: 600;
    font-family: 'Open Sans Semibold';
    color: #343434;
    line-height: 22px;
    margin-bottom: 22px;
}
.main-slider-block .carousel-caption h1{
    font-size: 35px;
    font-weight: 300;
    font-family: 'Open Sans Light';
    margin-top: -36px;
margin-bottom: 0;
line-height: 22px;
}
.ja-title-block h1 {
    float: left;
    width: 100%;
    margin: 12px 0 15px 0;
    padding: 0;
    font-size: 25px;
    font-family: 'Open Sans Semibold';
    font-weight: 600;
    text-transform: uppercase;
    color: #343434;
}
.contact-us-block h1 {
    font-size: 20px;
    font-weight: 700;
    color: #343434;
    margin: 0 0 15px 0;
    padding: 0;
    text-transform: uppercase;
}
.makeenquirycusttitle.ja-title-block h1 {
    float: left;
    width: 100%;
    margin: 12px 0 15px 0;
    padding: 0;
    font-size: 25px;
    font-family: 'Open Sans Semibold';
    font-weight: 600;
    text-transform: uppercase;
    color: #343434;
}